{
  "_id": "cordova-plugin-customurlscheme@5.0.2",
  "_rev": "17-6a416abb9ac6317059a44e5885792c09",
  "name": "cordova-plugin-customurlscheme",
  "description": "Launch your app by using this URL:  mycoolapp://, you can add a path and even pass params like this: mycoolerapp://somepath?foo=bar",
  "dist-tags": {
    "latest": "5.0.2"
  },
  "versions": [
    "4.0.0",
    "4.1.1",
    "4.1.2",
    "4.1.3",
    "4.1.5",
    "4.2.0",
    "4.3.0",
    "4.4.0",
    "5.0.0",
    "5.0.1",
    "5.0.2"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2020-07-30T10:33:07.143Z",
    "created": "2015-08-27T08:36:00.468Z",
    "4.0.0": "2015-08-27T08:36:00.468Z",
    "4.1.1": "2016-01-14T19:56:54.881Z",
    "4.1.2": "2016-01-17T21:47:09.418Z",
    "4.1.3": "2016-01-24T18:02:20.550Z",
    "4.1.5": "2016-02-26T08:35:11.534Z",
    "4.2.0": "2016-06-15T21:29:56.484Z",
    "4.3.0": "2017-06-02T17:31:06.962Z",
    "4.4.0": "2019-03-26T20:24:25.990Z",
    "5.0.0": "2019-12-03T12:56:03.766Z",
    "5.0.1": "2020-02-26T16:22:16.405Z",
    "5.0.2": "2020-07-30T10:33:04.878Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/Custom-URL-scheme#readme",
  "keywords": [
    "Custom URL Scheme",
    "URLscheme",
    "URL scheme",
    "Custom URL",
    "Launch My App",
    "Launch App",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-windows",
    "cordova-windows8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Custom-URL-scheme.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Custom-URL-scheme/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "tower1229": true,
    "fjllsoy": true,
    "method76": true,
    "shadowlong": true,
    "django_wong": true,
    "robhart": true
  },
  "_etag": "W/\"6d0f567ae7e44a8a845ee0b88643457b\"",
  "_lastModified": "Thu, 30 Jul 2020 10:33:08 GMT",
  "version": "5.0.2",
  "cordova": {
    "id": "cordova-plugin-customurlscheme",
    "platforms": [
      "ios",
      "android",
      "windows8",
      "windows"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "881608eb83455a710397f65b67a40aef72c76c39",
  "_nodeVersion": "10.13.0",
  "_npmVersion": "6.14.5",
  "dist": {
    "integrity": "sha512-g139Av7iYD3xcSsCd5S6a7B7dp4GTqGYtvdhh44g4OS38+aX6XkC1lsCRmROuhLIs4fkwJqkrvxacH9H4U9Gsg==",
    "shasum": "c6246e469a2c23772ebfb545138354cb0dc1a683",
    "tarball": "https://registry.npmjs.org/cordova-plugin-customurlscheme/-/cordova-plugin-customurlscheme-5.0.2.tgz",
    "fileCount": 13,
    "unpackedSize": 33260,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfIqHhCRA9TVsSAnZWagAALuYQAIeYcGrxeieh7rQC4pAg\ne0f+nzxoRRmWExY9OtLucWSA9vsLW+DESG6JXltrMsXXXugycYufQ65j3w1z\nzsFMiCErEd4dWrBFiiySfN8ECqSWiC3rYodt9MhlpU2E5kETOWUKUUm/vMl4\n9Wrm8t0zrNwWdKh2E7GQzdVRIRdrveP35iY9iam3m/7AvkXk8fqkE5+XEFUk\nd81EUTR0g2wzMIzyjE6WcEbVK8BEOQXTZ4SfkTUNxLIdVY6zcc6E1PgQvOb0\nLhQM7YzVvgUDYOGzQEDHm2It8HAsxt30eBpGAzHNOUVAHnzKXLZ/8V7Gtwbu\nXFc/cXUtkcsW/JcP+gLjY9GA445teV5q5iTcdyNj4L8YPUSsubARSkbjM/FS\nRYOt9sh8EfVGP2g/BuVIPyKrPOT2a6jVXMwyHgtxVLMQNVe+tTZtBRYpbyz2\njAVJCi2Ibp2gZFLdVmkJDZIQJY60t62sxRVyu5iTxy37MD0pKe7LCfvYP+q8\nJrger7UPRmgC808Y6fpAvvs93WE9sl01tvh5JzI0cSgaGhH+/9ATnNXylKbk\njcei8pisDbxv6uvio6/8m88HMpt2x0bf/IOMDJ0vxKLw37g57LdaRjR1hLaI\nLAA/J57P2mVIPFqN2B121/f9+8G7+iCFW4yo+GHNppugCTCryywHgLYP9X6/\nVY5n\r\n=iOFN\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-customurlscheme_5.0.2_1596105184708_0.6838293515730616"
  },
  "_hasShrinkwrap": false
}
